.white-box.big.contacts, .white-box.big.terms {
	h1 {
		font-size: 16pt;
	}
}

.white-box.big.contacts {
	.details > div {
		margin-bottom: 1vw;		
		.email {
			margin-left: 2vw;
		}
	}

	.business {
		width: 60%;
	}

	.authors {
		.left, .right {
			width: 50%;
		}
		.left {
			float: left;
		}

		.right {
			float: left;
		}
	}
}

.box-container.terms {
	h1 {
		text-align: center;
	}
	.more {
		cursor: pointer;
		justify-content: center;
		font-weight: bold;
	}
}